﻿
.formbtn{background-color:#add8e6;color:#444;	border: 1px solid #7f9db9;clear:both;margin: 10px 10px 10px 10px;}

.gridbtn_120{font-family:Verdana,Arial;font-size:11px;	background:#FFE3AF repeat-x url('../../App_Themes/Images/btnBG_Orange2.gif');color:#444;border: 1px solid #7f9db9;margin: 0px;padding: 1px;width:120px;}
.gridbtn_80{font-family:Verdana,Arial;font-size:11px;background:#ECA8B8;color:#222;border: 1px solid #666;margin: 0px;padding: 1px;width:60px;}
.gridbtn_50{font-family:Verdana,Arial;font-size:11px;background:#FFE3AF repeat-x url('../../App_Themes/Images/btnBG_Orange2.gif');color:#444;border: 1px solid #7f9db9;margin: 0px;padding: 2px;width:50px;}

.smallbtn{font-family:Verdana,Arial;font-size:0.8em;background-color:#FFE3AF;color:#444;	border: 1px solid #7f9db9;margin: 0px;padding: 0px;}

.separator{background-color:#d3d3d3;padding:3px 0 3px 0;margin:10px 0 0px 0;border-left: 1px solid #777;border-top: 1px solid #777;border-right: 1px solid #777;}
.separator span{color:#444;font-family:Verdana,Arial;font-weight:bold;padding:0 3px 0 3px;}

.functions{padding:0px 0px 0px 0px;border-top:solid 1px #aaa;}

.functions p.menu-head{background-color:#FFB648;	background:#eee  repeat-x url('../../App_Themes/Default/Images/btnBG_Blue.gif');	color:#666;	height:20px;margin:0px 0px 0px 0px;	padding:5px 0px 0px 0px;		font-size:12px;	text-align:center;font-weight:bold;border-bottom: 1px solid #aaa;}

.functionbtn{background-color:#add8e6;background:#eee  repeat-x url('../../App_Themes/Default/Images/btnBG_Orange2.gif');/**/	color:#444;	border: 1px solid #7f9db9;	clear:both;	margin: 7px 5px 2px 10px;	padding: 2px 2px 0px 2px;	width:127px;}

.pagebtn{background:#eee  repeat-x url('../../App_Themes/Default/Images/btnBG_Orange.gif');/**/	color:#444;	border: 1px solid #7f9db9;clear:both;	margin: 0px 5px 0px 10px;padding: 2px 2px 0px 2px;width:60px;}

.text_left{font-size:1em;padding: 10px 0 0 0;color:#1F5080;}
.text_right{font-size:1em;padding: 10px 0 0 10px;color:#666;}

.dataerror{color:Red;font-size:0.8em;padding: 10px 10px 10px 10px;}
.dataerror2{color:Red;font-size:0.8em;padding: 10px 10px 10px 0px;}
.dataInfo{font-size:0.9em;padding: 10px 10px 10px 10px;}
.dataInfo2{font-size:1em;padding: 10px 10px 10px 10px;}

.label_80{font-family:Verdana,Arial; float:left;width:80px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.label_100{font-family:Verdana,Arial; float:left;width:100px;font-size:1em;padding: 5px 0 0 0;	color:#495D5C;}
.label_110{font-family:Verdana,Arial; float:left;width:110px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.label_120{font-family:Verdana,Arial; float:left;width:120px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.label_130{font-family:Verdana,Arial; float:left;width:120px;font-size:1em;padding: 5px 0 0 5px;color:#495D5C;}
.label_150{font-family:Verdana,Arial; float:left;width:150px;font-size:1em;padding: 0px 0 0 0;color:#495D5C;}
.label_150nf{font-family:Verdana,Arial; width:150px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.label_245{font-family:Verdana,Arial; float:left;width:245px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.label_390{font-family:Verdana,Arial; float:left;width:370px;font-size:1em;padding: 5px 0 0 0;color:#495D5C;}
.tblText{width:99.8%;border-collapse:collapse;border-color:#495D5C;}
.tblLabel{font-weight:bold;color:#495D5C;}

.ValidationSummary{margin: 20px 0 0 0;border: 1px solid #ff9933;list-style-type: square;color: #3366ff;	padding:3px;}
.displaypanel{margin:0px 18px 0px 0px;	float: left;}
.displaypanel div{padding:2px 0px 2px 0px;}
.notes {background:#EEEEEE url(../../App_Themes/Default/Images/postAttachments.gif) no-repeat scroll 0 0;line-height:22px;padding:15px;width:382px;background-position:-1110px 0;} 
.LabelDescription{color:#666;font-size:1em;font-weight:bold;display:block;padding:15px 0px 10px 0px;}
.loadingpanel{z-index:999;}
.help{padding:0 5px 0px 5px;vertical-align:middle;}
.txtCell{text-align:center;}

#ButtonContainer{float:none;}
#ContentHeader .Status{color:#FF6600;font-size:0.8em;}

ol{margin:0px 0px 0px 0px;}
li{padding: 0px 0 0 0 ;color:#666;}

.TextBoxDecorator{border: 1px solid #a5b3c5; margin:1px 0px 0px 0px; }
.Warning{color:#ff6600; font-size:0.9em; padding:3px 0px 0px 0px;}

.tableContainer {padding:3px 3px 3px 30px;}

.ParagraphHead{font-weight:bold;padding:0px 2px 5px 0px;}
.ParagraphBody{padding:4px 2px 15px 0px;}

.JoinChat input{margin:3px 3px 3px 0px;padding:3px 3px 3px 0px;}

.LayoutForm{padding:2px 0px 0px 5px;}
.LayoutFormA{padding:2px 0px 0px 105px;}

.GridHeader div{padding:10px 0 0px 0;}
.GridHeader{width:100%;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border: 0px solid #999;}
.GridHeader table.Container{width:100%;;font-size:1em;border:0px solid #999;border-bottom:none;	border-collapse:collapse;}
.GridHeader th{text-align:left;margin:0;padding:1px 3px 1px 20px;font-weight:normal;color:#666;}

#pageHeader{font-weight:normal;margin:5px 0px 5px 0px;padding:0px;}
.pageHeaderLeft{float:left;color:#495D5C;font-size:1.6em;}
.pageHeaderRight{float:right;}

fieldset{margin:3px;padding:6px;}
legend{font-size:1.2em;font-weight:normal;color:#666;margin:0;padding:1px 3px 1px 3px;}

.listView{padding:10px 0px 5px 10px;}

.ModalContent{width:100%;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border: 0px solid #999; background-color:#fff;}
.ModalContent table.Container{width:100%;font-size:1em;border:1px solid #999;border-collapse:collapse;}
.ModalContent th{margin:0;padding:1px 3px 1px 3px;font-weight:normal;color:#666;}

.ModelImages{margin: 3px; padding: 0px;border: 1px solid #999;}
.uploadMessage{padding:5px 0px 5px 5px;color:#666;}

hr{ background-color:#fff; border:#999 1px solid; border-style: none none solid; color:#fff;}

.news {text-align:center;font-size:1.1em;}
.news hr{ background-color:#fff; border:#999 1px solid; border-style: none none solid; color:#fff;width:50%;}

.weather {font-size:0.9em; padding:0px 3px 0px 3px;}
 
.club-menu ul{position:absolute;}
.club-menu.club-menu-open{visibility:visible;z-index:2;width:100%}
.club-menu ul{list-style:none;margin:0;padding:0;;z-index:1}
.club-menu.club-menu-open{background:#fff;border-radius: 15px 15px 15px 15px;}
.club-menu>ul{position:relative}
.club-menu-open>ul:focus{outline:0}
.club-menu a,.club-menu .club-menu-heading{display:block;color:inherit;line-height:1.5em;padding:5px 20px;text-decoration:none;white-space:nowrap}
.club-menu li a{padding:5px 20px}
.club-menu-horizontal li li{display:block}
.club-menu .club-menu-heading{border:0}
.club-menu a{border:1px solid transparent;border-left:0;border-right:0}
.club-menu a,.club-menu li:after{color:#777}
.club-menu li:hover:after{color:#fff}
.club-menu .club-menu-open{background:#dedede}.club-menu li a:hover,.club-menu li a:focus{background:#eee;}
.club-menu.club-menu-selected{background:#eee}

.club-table {border-collapse: collapse; border-spacing: 0; empty-cells: show; border: 1px solid #dedede; font-size:1.1em;}
.club-table caption {color: #adadad; font-family:  Verdana, sans-serif; padding: 1em 0; text-align: center;}
.club-table td, .club-table th { border-left: 1px solid #dedede; border-width: 0 0 0 1px;  margin: 0; overflow: visible; padding: 1em 1em;}
.club-table td:first-child,.club-table th:first-child {border-left-width: 0;}
.club-table thead { background-color: #c6c6c7;color: #0f0f0f;text-align: left; vertical-align: bottom;}
.club-table td {background-color: #ededed; color: #363636;}
.club-table-odd td {  background-color: #dedede;  color: #1f1f1f;}
.club-table-striped tr:nth-child(2n-1) td {background-color: #dedede;color: #1f1f1f;}
.club-table-bordered td { border-bottom: 1px solid #dedede;}
.club-table-bordered tbody > tr:last-child td, .club-table-horizontal tbody > tr:last-child td {  border-bottom-width: 0;}
.club-table-horizontal td,.club-table-horizontal th { border-width: 0 0 1px 0;   border-bottom:1px solid #dedede;}
.club-table-horizontal tbody > tr:last-child td { border-bottom-width: 0;}

.form-table {border-collapse: collapse; border-spacing: 0; font-size:1.1em;background-color:#f9f9f9;}
.form-table td, .form-table th { /*border-left: 1px solid #dedede; border-width: 0 0 0 1px;*/  margin: 0; overflow: visible; padding: 3px 3px;}
.form-table thead { background-color: #f9f9f9;color: #0f0f0f;text-align: left; vertical-align: bottom;}
.form-table td {background-color: #f9f9f9; color: #363636;}
.form-table-odd td {  background-color: #f9f9f9;  color: #1f1f1f;}

table.layout{	font-family: "proxima-nova", Arial, Tahoma, Verdana;	font-size: 13px;border-collapse:collapse;}
table.layout th{margin:0;	padding:3px 3px 3px 3px;background-color:#f6f6f6;color:#666;}
table.layout td {margin: 0; padding: 3px 3px 3px 3px;}								

table.layout2{font-size: 13px;border-collapse:collapse; width:95%;}
table.layout2 th{margin:0;	padding:3px 3px 3px 3px;background-color:#f6f6f6;color:#666;}
table.layout2 td {margin: 0; padding: 3px 3px 3px 3px; text-align:left;}	

table.layout3{																				border:1px solid #999;		border-collapse:collapse;}
table.layout3 th{		margin:0;	padding:3px 3px 3px 3px;	background-color:#f6f6f6;	border:1px solid #999;		color:#666;}
table.layout3 td{		margin:0;	padding:3px 3px 3px 3px;								border:1px solid #999;}

table.layout4{																				                            border-collapse:collapse;}
table.layout4 th{		margin:0;	padding:5px 5px 5px 5px;	background-color:#f6f6f6;	                            color:#666;}
table.layout4 td{		margin:0;	padding:5px 5px 5px 5px;								                                        }

.imgCentred{display: block;  margin-left: auto; margin-right: auto; margin-top:5px; margin-bottom:5px; }
.imgCentred2{display: block;  margin-left: auto; margin-right: auto; margin-top:5px; margin-bottom:5px; }

.gallery{margin: 3px; padding: 0px;border: 1px solid #999; }

.noticeMeRed{font-family:Verdana,Arial; border: 1px solid #FF3300; padding:2px 2px 3px 2px; font-size:0.9em; color:#FF3300;line-height: 20px;}
.noticeMeAmber{font-family:Verdana,Arial; border: 1px solid #FF9933; padding:2px 2px 3px 2px; font-size:0.9em; color:#FF9933;line-height: 20px;}
.noticeMeGreen{font-family:Verdana,Arial; border: 1px solid #66CC33; padding:2px 2px 3px 2px; font-size:0.9em; color:#66CC33;line-height: 20px;}

.club-table td.selectedNoticeCSS {background-color: #FFE3AF; }

.HyperlinkCssClass img{width: 160px; height: 120px;}
